Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

BI 7.0 connectivity to SAP 4.5b


I know BI 7.0 cannot connect to SAP 3.1i. However can it connect to SAP 4.5 b?

Also I know BI 7.0 can connect to SAP 4.7. If anyone has connected to SAP 4.5b please let me know.


Yashu Raj

Not what you were looking for? View more on this topic or Ask a question